prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GMime
Version: 3.2.15
Description: MIME parser and utility library
Requires: glib-2.0,gio-2.0,gobject-2.0
Libs: -L${libdir} -lgmime-3.0
Libs.private: -lz -lgpgme -lgpg-error -lidn2
Cflags: -I${includedir}/gmime-3.0   
